* Sync to 1.3-branch.
[ginac.git] / debian / compat
1 4